Manual do PHP
Anterior |  | Próxima

# dbminsert

(PHP 3, PHP 4, PECL)

dbminsert -- Inserts a value for a key in a DBM database

## Descrição

int dbminsert ( resource dbm_identifier, string key, string value )

Adds the value to the database with the specified key.

## Parâmetros

`dbm_identifier`

  O identificador da conexão DBM, retornado por dbmopen().

`key`

  The added key

`value`

  The added key value

## Valores de retornado

Returns -1 if the database was opened read-only, 0 if the insert was successful, and 1 if the specified key already exists. (To replace the value, use dbmreplace().)

## Veja também

dbmreplace()
dbmdelete()

Anterior | Principal | Próxima
dbmfirstkey | Acima | dbmnextkey